@charset "utf-8";




/*----------------------------------------
	for PC
----------------------------------------*/


/*@media screen and (min-width: 481px){*/

h4 {
	display: block;
	padding-bottom: 0.5em;
	margin-bottom: 0.5em;
	font-size: 35px;
	line-height: 120%;
	color: #0099dd;
	font-weight: bold !important;
	text-align: center;

}

ul {
	display: block;
	padding-left: 1em;
}

li {
	display: inline;
	margin-left: -1em;
}

.emoji-x {
	width: 14px;
	margin: 0 2px;
}


/*}*/

.main-title {
	opacity: 0;
	animation: 0.5s fadeIn 0.3s forwards;
	margin: 0 auto 0;
	display: block;
}

@keyframes fadeIn {
	from {
		opacity: 0;
	}

	to {
		opacity: 1.0;
	}
}


h4 .pr {
	background-color: #fe5981;
	display: inline-block;
	color: #fffcd6;
	border-radius: 20px;
	margin: 0 0 0 1em;
	padding: 5px 20px;
	font-size: 17px;
	line-height: 1;
}

.inner {
	background-color: #fff;
	padding: 10px 20px;
	margin: 10px 4px;
	border-radius: 10px;
	color: #000;
}

.inner b {
	font-weight: bold;
	color: #0099dd;
}

.inner hr {
	background-color: #0099dd;
	border: none;
	height: 1px;
	margin-top: 0;
}


.flexbox {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.flexbox.num2>div {
	width: 49%;
}

.flexbox.num3>div {
	width: 32%;
}

img.ss {
	width: 100%;
	display: block;
	margin-top: 0px;
}

img.ss:hover {
	opacity: 0.8;
}

img.ss-pair {
	width: 100%;
	display: block;
	margin-top: 0px;
}

img.ss-select {
	width: 250px;
	height: 141px;
	display: block;
	margin-top: 20px;
	background-color: #fff;
}

img.ss-select-tate {
	width: 180px;
	height: 320px;
	display: block;
	margin: 20px auto 0;
	background-color: #fff;
}



.info {
	margin: 10px 0;
	font-size: 16px;
	background-color: #e5f7f7;
	padding: 10px;
	border-radius: 0 0 10px 10px;
	margin-top: 0;
	margin-bottom: 30px;
}

.info table tr {}

.info table td {
	color: #000;
}

.info table th {
	width: 20%;
	border-radius: 8px 8px 0 0;
	color: #0099dd;
	padding: 10px 5px 10px;
	text-align: left;
	vertical-align: middle;
	border-bottom: 1px dotted #91d7e0;
	padding-top: 10px;
}

.info table tr:first-of-type th {
	padding-top: 0;
}

.info table tr:first-of-type td {
	padding-top: 0;
}

.info table tr:last-of-type th {
	border-bottom: none;
}

.info table tr:last-of-type td {
	border-bottom: none;
}

.info table td {
	padding: 10px 5px 10px;
	border-bottom: 1px dotted #91d7e0;
	line-height: 1.5;
}

table {
	width: 100%;
}

h4.size_l {
	font-size: 35px;
}

.flexbox.num2 .info {
	margin-top: 0px;
	margin-bottom: 20px;
	font-size: 13px;
	border-radius: 0 0 10px 10px;
	line-height: 1.5;
}

.flexbox.num3 .info {
	margin-top: 0;
	border-radius: 0 0 10px 10px;
}

.flexbox.num3 .info th {
	font-size: 12px;
	width: 50%;
}

.flexbox.num3 .info td {
	font-size: 12px;
}

.main {
	color: #0099dd;
	font-size: 26px;
	text-align: center;
	padding: 20px 0 30px;
}

.title .min {
	font-size: 13px;
	display: block;
	margin-top: 1em;
}

.title b {
	font-weight: 800;
	font-size: 110%;
	color: #ff5a82;
}

.date {
	background: #09d;
	border-radius: 30px;
	color: #fff;
	padding: 5px 10px;
	margin-right: 10px;
}

.prize {
	color: #09d;
	padding-bottom: 0.3em;
	display: block;
	font-weight: bold;
}

.entry {
	color: #09d;
	padding-bottom: 0.3em;
	display: block;
	font-weight: bold;
	font-size: 18px;
}

.entry_box {
	background: #d3e8f9;
	border-radius: 10px;
	padding: 15px;
	width: 70%;
	margin: 15px auto;
}

.head_category.c-s {
	background-color: #955900;
	display: block;
	color: #fff;
	border-radius: 10px 10px 0 0;
	padding: 5px 15px;
}

.head_category.c-s:before {
	content: 'セクシー部門';
}

.head_category.c-c {
	background-color: #af0e5a;
	display: block;
	color: #fff;
	border-radius: 10px 10px 0 0;
	padding: 5px 15px;
}

.head_category.c-c:before {
	content: 'キュート部門';
}

.head_category.c-n {
	background-color: #007e50;
	display: block;
	color: #fff;
	border-radius: 10px 10px 0 0;
	padding: 5px 15px;
}

.head_category.c-n:before {
	content: 'ネタ部門';
}


.icon-photocon {
	margin-bottom: -10px;
	margin-right: 10px;
	width: 45px;
}

.icon-photocon2 {
	margin-bottom: -10px;
	margin-left: 8px;
	width: 45px;
}



#cboxClose {
	position: absolute;
	top: 0px !important;
	right: 5px;
	display: block;
	background: url(../img/common/close.png) no-repeat top center !important;
	width: 70px !important;
	height: 65px !important;
	text-indent: -9999px;
}

#cboxClose:hover {
	background-position: bottom center;
}

#colorbox,
#cboxOverlay,
#cboxWrapper {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9999;
	overflow: inherit !important;
}



.notice {
	color: #ffffff;
	font-weight: 500;
}

.notice:hover {
	text-decoration: underline;
}


/*----------------------------------------
　selection
----------------------------------------*/

.tab-wrap {
	display: flex;
	flex-wrap: wrap;
	margin: 20px 0;
}

.tab-label {
	color: #fff;
	background: #a2a2a2;
	font-weight: bold;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, .2);
	white-space: nowrap;
	text-align: center;
	padding: 10px .5em;
	order: -1;
	position: relative;
	z-index: 1;
	cursor: pointer;
	border-radius: 20px;
	flex: 1;
}

.tab-label:not(:last-of-type) {
	margin-right: 10px;
}

.tab-content {
	width: 100%;
	height: 0;
	overflow: hidden;
	opacity: 0;
}

/* アクティブなタブ */
.tab-switch:checked+.tab-label {
	background: #fe5981;
}

.tab-switch:checked+.tab-label+.tab-content {
	height: auto;
	overflow: auto;
	opacity: 1;
	transition: .5s opacity;
}

/* ラジオボタン非表示 */
.tab-switch {
	display: none;
}


.tab-content h4 {
	display: block;
	margin: 30px 0 10px;
	font-size: 24px;
	color: #fe5981;
	border-bottom: 1px solid #fe5981;
	font-weight: 500;
	padding: 0;
}